SAP Knowledge Base Article - Preview

2729072 - SAP Minicheck shows SLES15 is not supported.

Symptom

HANA 2.00.34 is running on SUSE15.
When executing a HANA_Configuration_MiniChecks_2.00.030+.txt to check os supportability, it shows "No Supported operating system".

===
;CHID ;DESCRIPTION ;HOST ;VALUE ;EXPECTED_VALUE;C;SAP_NOTE

1 ;**** ;SAP HANA MINI CHECKS ; ; ; ; ; 1999993
2 ; ; ; ; ; ; ;
3 ;M0009;Mini check version ; ;2.00.030+ / 2.2.15 (2018/11/15) ; ; ;
4 ;M0010;Analysis date ; ;2018/12/06 09:26:07 (+08) ; ; ;
5 ;M0011;Database name ; ;SYSTEMDB ; ; ;
6 ;M0012;Revision level ; ;34.00 ;>= 0.00 ; ; 2378962

12 ;**** ;OPERATING SYSTEM ; ; ; ; ;
15 ;M0208;Supported operating system ;xxxx;no (Linux 4.12.14-25.13-default);yes ;X; 2235581
===


Read more...

Environment

  • HANA Revision 2.00.034.0 (SPS03) 
  • HANA_Configuration_MiniChecks_2.00.030+.txt
  • SUSE Linux 15

Product

SAP HANA, platform edition 2.0 ; SAP S/4HANA 1809

Keywords

HANA, SAP, SUSE, OS, Supported operating system, HANA_Configuration_MiniChecks, minichecks, SUSE 15, SLES , KBA , HAN-DB , SAP HANA Database , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.